.insurancesBackground {
	background: no-repeat 50%;
	position: absolute;
	min-height: 150%;
	min-width: 100%;
	background-size: cover;
	left: calc(50vw - 84%);
	top: 2rem;
	opacity: 0.4;
}

@media screen and (max-width: 768px) {
	.insurancesBackground {
		display: none;
	}
	.insurances {
		box-shadow: inset 0 22px 24px -30px rgba(0, 0, 0, 0.15),
			inset 0 -22px 24px -30px rgba(0, 0, 0, 0.15);
		background: #f8f9fd;
	}
}
